Bug 658879 - kernel 2.6.32-84.el6 breaks systemtap [rhel-6.0.z]
Summary: kernel 2.6.32-84.el6 breaks systemtap [rhel-6.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Petr Beňas
URL:
Whiteboard:
Depends On: 655231
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 14:55 UTC by RHEL Product and Program Management
Modified: 2015-01-04 23:00 UTC (History)
9 users (show)

Fixed In Version: kernel-2.6.32-71.11.1.el6
Doc Type: Bug Fix
Doc Text:
A previously released patch fixed the external module compiling when using the full source tree, however, it was discovered it resulted in breaking the build in the kernel-devel only case. With this update, the patch has been fixed to avoid any external module compiling errors.
Clone Of:
Environment:
Last Closed: 2011-01-11 19:47:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0007 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-01-11 19:44:55 UTC

Description RHEL Product and Program Management 2010-12-01 14:55:43 UTC
This bug has been copied from bug #655231 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 3 Frantisek Hrbata 2010-12-06 17:22:38 UTC
in 2.6.32-71.11.1.el6

Comment 5 Petr Beňas 2010-12-16 11:17:49 UTC
Reproduced in 2.6.32-70.el6 and verified in 2.6.32-71.1.el6.

Comment 8 errata-xmlrpc 2011-01-11 19:47:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0007.html

Comment 9 Martin Prpič 2011-01-12 12:55:01 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A previously released patch fixed the external module compiling when using the full source tree, however, it was discovered it resulted in breaking the build in the kernel-devel only case. With this update, the patch has been fixed to avoid any external module compiling errors.


Note You need to log in before you can comment on or make changes to this bug.